[Lugge] Re: variabili e altro

  • From: Daniele Venzano <venza@xxxxxxxxx>
  • To: lugge@xxxxxxxxxxxxx
  • Date: Sun, 20 Oct 2002 19:39:13 +0200

Eh eh eh eh chi era quello che diceva che urpmi funziona ?

Per compilare qualcosa mi sa che hai anche bisogno del pacchetto di
sviluppo di pango, dovrebbe chiamarsi pango-devel o pango-src o qualcosa
del genere.

Quanto agli altri errori di rpm non ho soluzioni...

Ciao.

On Sun, Oct 20, 2002 at 07:27:09PM +0200, fulvio wrote:
> DEVO! installare il pacchetto gtk+-2.0.2.tar.gz
> 
> con tar xzvf gtk+-2.0.2.tar.gz ho la dir gtk+-2.0.2 dalla quale con 
> ./configure ottengo:
> ...
> checking for glib-2.0 >= 2.0.1 atk >= 1.0.1 pango >= 1.0.1... Package pango 
> was not found in the pkg-config search path.
> Perhaps you should add the directory containing `pango.pc'
> to the PKG_CONFIG_PATH environment variable
> No package 'pango' found
> 
> configure: error: Library requirements (glib-2.0 >= 2.0.1 atk >= 1.0.1 pango 
> >= 1.0.1) not met; consider adjusting the PKG_CONFIG_PATH environment 
> variable if your libraries are in a nonstandard prefix so pkg-config can find 
> them.
> cerco allora il file pango.pc per modificare la variabile PKG_CONFIG_PATH, ma 
> non lo trovo.
> [root@localhost fulvio]# locate pango.pc
> [root@localhost fulvio]#
> 
> Provo allora ad installare il pacchetto  pango-1.0.4-1mdk.i586.rpm con
> 
> urpmi pango-1.0.4-1mdk.i586.rpm
> 
> ma ottengo:
> [root@localhost fulvio]# urpmi pango-1.0.4-1mdk.i586.rpm
> problema nel leggere il file synthesis del supporto "disc 1 Download Edition 
> - 
> Installation CD (x86) (cdrom1)"
> problema nel leggere il file synthesis del supporto "disc 2 Download Edition 
> - 
> Second Installation CD (x86) (cdrom2)"
> problema nel leggere il file synthesis del supporto "disc 3 Supplementary 
> Applications CD (x86) (cdrom3)"
> tutto già installato
> 
> ed anche
> [root@localhost fulvio]# rpm -ivh pango-1.0.4-1mdk.i586.rpm
> Preparing...                ########################################### [100%]
> package pango-1.0.4-1mdk is already installed
> 
> Ma allora?!
> 
> Mi viene il dubbuio che pur se installato il pango-1.0.4-1mdk.i586.rpm
> non funzioni correttamente, provo allora a disinstallarlo con
> [root@localhost fulvio]# rpm -e pango-1.0.4-1mdk.i586.rpm
> error: package pango-1.0.4-1mdk.i586.rpm is not installed
> 
> Che cosa non va?
> 
> Aiuto, chi mi può dare una mano.
> Un saluto
> Fulvio
> 
> ========----------
>  
>  Prima di scrivere in m-list per favore leggi il regolamento
>  http://www.lugge.net/soci/manifesto.htm#list
> 
>  Archivio delle e-mail postate in lista
>  http://www.freelists.org/archives/lugge/
> 
>  Modifica dell'account su freelists
>  http://www.freelists.org/cgi-bin/lsg2.cgi 
> 
> ----------========
> 
>  La sede e` aperta ogni martedi` pomeriggio 14.30-18.00
>  http://www.lugge.net/soci/sede.htm
>  
> 
> 
>  

-- 
-----------------------------------------------------
Daniele Venzano
Senior member of the Linux User Group Genova (LUGGe)
Web: http://digilander.iol.it/webvenza/
LUGGe: http://www.lugge.net

========----------
 
 Prima di scrivere in m-list per favore leggi il regolamento
 http://www.lugge.net/soci/manifesto.htm#list

 Archivio delle e-mail postate in lista
 http://www.freelists.org/archives/lugge/

 Modifica dell'account su freelists
 http://www.freelists.org/cgi-bin/lsg2.cgi 

----------========

 La sede e` aperta ogni martedi` pomeriggio 14.30-18.00
 http://www.lugge.net/soci/sede.htm
 


 

Other related posts: